.logoclientes{
	background: #f3f3f3 !important;
}

.popnext4 .imgbackground {
    width: 1920px !important;
    max-width: 100% !important;
}

.popnext4 img {
    max-width: fit-content !important;
}

.whatsbtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999;
}

.textwidget .uk-button-primary {
    color: #fff !important;
    background-image: linear-gradient(320deg,#867118,#808618);
    background-color: #867118;
    border-radius: 500px;
    padding: 0 30px;
    line-height: 42px;
	margin-top: 0px;
}

.uk-navbar-toggle {
    color: #9e774d !important; 
}

.colunaicones .uk-tile-primary:not(.uk-preserve-color) .uk-grid-divider>:not(.uk-first-column)::before {
    border-left-color: #fff !important; 
}

.colunaicones h3 {
    color: #fff !important;
}

.colunaicones .uk-tile-primary{
    border: 1px solid #fff;
    border-radius: 20px;
}

.markerimg{
    border: 4px solid #fff;
    border-radius: 100%;
}

.videobtn {
    position: absolute;
    right: 20px;
    top: 466px;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
	background-color: #e5a30f;
    color: #fff;
}


.uk-text-danger {
    color: #f0506e !important;
    display: inline-block;
}

.nextform-load{
	position: absolute;
    background: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.nextform-load .uk-spinner{
	top: 25%;
    text-align: center;
    position: relative;
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=url], textarea {
    padding: 1.1em;
    max-width: 100%;
    width: 100%;
    margin-bottom: 0px;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
	background: #f3f3f3 !important;
    border-radius: 15px !important;
}
input[type=text]::placeholder, input[type=password]::placeholder, input[type=email]::placeholder, input[type=tel]::placeholder, input[type=url]::placeholder, textarea::placeholder {
	color: #867118 !important;
}
.uk-textarea{
  height: 200px;
  resize: none;
}

.uk-button{
  background-color: #867118;
  background-image: linear-gradient(320deg,#867118,#808618);
  border-radius: 0;
  font-family: "Titillium Web",Sans-serif;
  font-size: 16px;
  font-weight: 600;
  float: left;
  margin-top: 55px;
  margin-right: 15px;
  color:#fff;
  border-radius: 500px;
}

.checkboxarea {
    margin-bottom: 20px;
}


@media(max-width: 768px){
	.banner{
		min-height: auto !important;
	}
	.videobtn {
		right: 20px;
    	top: 260px;
		width: 30px;
    	height: 30px;
	}
}